lintian reports 2 warnings

package:
lsm
severity:
high
created:
2016-10-11
last updated:
2018-02-13

Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.